@charset   "Shift_JIS";
body		{ font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; margin:0px; }

td		{ font-size: 14px; line-height: 130%; font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; }

a:link		{ text-decoration:none; color:#0065cc }

a:visited	{ text-decoration:none; color:#0065cc }

a:active	{ text-decoration:none; color:#0065cc }

a:hover		{ text-decoration:underline; color: #ff0000 }

.title		{ font-size: 11pt; line-height: 100%; color:#000000; margin: 4px 0px 0px 0px }

.keyword	{ font-size: 11pt; line-height: 100%; color:#ffffff; margin: 2px 0px 2px 0px }

.keyword2	{ font-size: 12pt; line-height: 100%; color:#000000; margin: 0px 0px 0px 0px }

.11px		{ font-size: 11px; line-height: 120%; color:#333333; }

.12pxb		{ font-size: 12px; line-height: 120%; color:#000000; }

.12pxbb       { font-size: 12px; line-height: 120%; color:#000000; font-weight: bold;}

.12px		{ font-size: 12px; line-height: 120%; color:#333333; }

.12pxw		{ font-size: 12px; line-height: 120%; color:#ffffff; }

.12pxr		{ font-size: 12px; line-height: 120%; color:#ff0000; }

.12pxrr       { font-size: 12px; line-height: 120%; color:#ff0000; font-weight: bold;}

.12pxbll      { font-size: 12px; line-height: 120%; color:#0000ff; font-weight: bold;}

.14px		{ font-size: 14px; line-height: 120%; color:#333333; }

.14pxw		{ font-size: 14px; line-height: 120%; color:#ffffff; }

.14pxb		{ font-size: 14px; line-height: 120%; color:#000000; }

.14pxc		{ font-size: 14px; line-height: 150%; color:#000000; }

.14pxr		{ font-size: 14px; line-height: 150%; color:#ff0000; }

.16px		{ font-size: 16px; line-height: 120%; color:#333333; }

.stb        {font-size: 14px; line-height: 110%; font-weight: bold;}

.stbr       {font-size: 14px; line-height: 110%; color:#ff0000; font-weight: bold;}

.stbw       {font-size: 14px; line-height: 110%; color:#ffffff; font-weight: bold;}

.stbb       {font-size: 14px; line-height: 110%; color:#0066cc; font-weight: bold;}